@charset "UTF-8";
/*管理工学研究所*/
/*- トピックの幅 -*/
/*- wideth: nnn の部分を変更すると、トピックの表示幅を変更できます。 -*/
table.Page { width: 100%; vertical-align: baseline; }


/* 基本設定:基本的なフォント設定はここで一括して行う */
/* move to __base__.css
body { font-size: 100%; font-family: "メイリオ", "Meiryo", Osaka-等幅, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", 平成角ゴシック, Osaka, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }
body.standard { background-color: #ffffff; color: #000000; margin: 0px; border-collapse: collapse; }
body, p, tr, td { line-height: 160% }
html { overflow-y: scroll; }
*/


/* 個別設定 */
/* html要素を直接修飾するcssを書いてはならない。kiContainer 以下に配置されている場合に限るように修正。12 May 16. j.o */
kiContainer a:link { color: #0000CC; }
kiContainer a:visited { color: #996699; }
kiContainer a:active { color: #FF0000; font-weight: bold; }
kiContainer a:hover {  color: #3333FF; font-weight: bold; }
kiContainer blockquote {  /*font-size: 10pt;*/ margin-top: 0em; margin-left: 20px; margin-right: 0em; }
kiContainer caption { text-align: left; vertical-align: baseline; line-height: 1em; }
kiContainer dd { /*line-height: 1.25em;*/ margin-left: -0em; }
kiContainer dl { }
kiContainer dt { /*line-height: 1.25em;*/ margin-left: -1em; }
kiContainer h2 { font-size: 18pt; margin-top: 0ex; margin-bottom: 0ex; line-height: 1em; }
kiContainer h3 { /*font-size: 12pt;*/ margin-bottom: 0em; margin-top: 0em; }
kiContainer h4 { line-height: 1.5em; margin-top: 0em; margin-bottom: 0em; }
kiContainer h4.decoH { color: #330099; }
kiContainer h5 { margin-top: 1em; margin-bottom: 0.5em; }
kiContainer h5.decoH { color: #330099; }
kiContainer hr { height: 2px; color: #330099; line-height: 4pt; }
kiContainer li { line-height: 1.25em; margin-bottom: 0.25em; }
kiContainer ol { margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 2em; }
kiContainer p { font-size: 93%; }
kiContainer ul { margin-top: 0.5em; margin-left: 20pt; margin-bottom: 1em; }

kiContainer td { font-size: 93%; }
kiContainer td.list { color: #000000; background-color: #E9E9FF; }
kiContainer td.decoH { filter: shadow( color=#CCCCFF, direction=120 ) ; color: #330099; padding-bottom: 1em; }

kiContainer th { font-size: 93%; }
kiContainer th.list { color: #FFFFFF; background-color: #330099; }


.ListTH { text-align: left; vertical-align: top; }
.olN { font-weight: bold; color: #FF0000; /*font-size: 90%*/; }
.olNb { font-style: normal; font-weight: normal; color: #333333; /*font-size: 90%*/; }
.val {  color: #990000}
.Tip { color: #000000; background-color: #E9E9FF; padding: 90%/*6pt*/; }
.tt { /*font-size: 10pt;*/ color: #0000CC; text-decoration:underline; cursor:hand; }
